Subject: [bug#49672] [PATCH v2 0/6] Target check fixes for cross compilation

From: Thiago Jung Bauermann <[email-masked]>
Date: Mon, 28 Mar 2022 21:12:47 -0300

Hello Maxim,

Em segunda-feira, 28 de março de 2022, às 09:10:46 -03, Maxime Devos 
escreveu:
> user guix
> usertag 49672 reviewed looks-good
> quit

Ah, good to know how to use this tag. :-)

> Thiago Jung Bauermann schreef op zo 27-03-2022 om 18:40 [-0300]:
> > I've been working on and off on this fixes and cleanups series for a
> > long time now, but it became a bit unwieldy and overwhelming so in the
> > interest of shipping something I decided to split the fixes from the
> > cleanups. This way I can at least submit the former, and leave the
> > latter for an unspecified, uncertain future.
> > 
> > I tested that on x86_64-linux the build derivations of all packages
> > modified by these packages are unchanged. They only affect (for the
> > better!) cross builds. This means that this patch series can go to
> > master.
> > 
> > I don't mind rebasing it if by the time the series is approved, it
> > doesn't cleanly apply anymore.
> 
> These patches LGTM (untested, only read them).

That was quick! Thank you very much for your review!

-- 
Thanks,
Thiago